a:hover.imageborder, a:active.imageborder
{
	opacity: 0.5;
}

.nosel
{
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.image
{
    outline-color: #111313;
	outline-width: 4px;
	outline-style: solid;
	border-style: none;
    vertical-align: -4px;
}

:hover.image, :active.image
{
	outline-color: #222626;
}

.arrow
{
	cursor: default;
	background-color: #111313;
	width: 50px;
	height: 180px;
    font-family: Georgia, serif;
    text-align: center;
	display: inline-block;
	vertical-align:middle;
	line-height: 180px;
	margin-left: 16px;
	margin-right: 16px;
	
}

:hover.arrow, :active.arrow
{
	background-color: #222626;
}